.*\.git$
.*\.gitignore$
.*\.tar.gz$
.*\.pdf$
.*^(?!inst)\.nc$
^README\.md$
#\..*\.RData$
#^vignettes$
#^tests$
^inst/doc$
#^inst/doc/*$
#^inst/doc/figures/$
#^inst/doc/usecase/$
#^inst/PlotProfiling\.R$
.gitlab-ci.yml
# Suggested by http://r-pkgs.had.co.nz/package.html
^.*\.Rproj$         # Automatically added by RStudio,
^\.Rproj\.user$     # used for temporary files. 
^README\.Rmd$       # An Rmarkdown file used to generate README.md
^cran-comments\.md$ # Comments for CRAN submission
^NEWS\.md$          # A news file written in Markdown
